{
name: "taurosnitec",
spritenum: 575,
megaStone: "Tauros-Mega-C",
megaEvolves: ["Tauros-Paldea-Combat"],
itemUser: ["Tauros-Paldea-Combat"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 9,
isNonstandard: "Past",
}